[Touch-packages] [Bug 1899397] Re: [Lenovo IdeaPad 3 14IIL05] No fan detected

2020-10-11 Thread Daniel van Vugt
Please explain in more detail: No fan detected by what?

What were you expecting and what are you looking at?

** Summary changed:

- Fan not work
+ [Lenovo IdeaPad 3 14IIL05] No fan detected

** Package changed: xorg (Ubuntu) => linux (Ubuntu)

** Changed in: linux (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1899397

Title:
  [Lenovo IdeaPad 3 14IIL05] No fan detected

Status in linux package in Ubuntu:
  Incomplete

Bug description:
  No fan detected

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: xorg 1:7.7+19ubuntu14
  ProcVersionSignature: Ubuntu 5.4.0-48.52-generic 5.4.60
  Uname: Linux 5.4.0-48-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.11-0ubuntu27.9
  Architecture: amd64
  BootLog: Error: [Errno 13] Permiso denegado: '/var/log/boot.log'
  CasperMD5CheckResult: skip
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Sun Oct 11 23:33:39 2020
  DistUpgraded: Fresh install
  DistroCodename: focal
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Device [8086:8a56] (rev 07) (prog-if 00 [VGA controller])
 Subsystem: Lenovo Device [17aa:3fb5]
  InstallationDate: Installed on 2020-09-24 (18 days ago)
  InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 002: ID 13d3:5a08 IMC Networks Integrated Camera
   Bus 001 Device 003: ID 8087:0aaa Intel Corp. 
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: LENOVO 81WD
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.4.0-48-generic 
root=UUID=98af080a-ee1a-4302-b335-e6462548d523 ro i842.nopnp=1 pci=nocrs quiet 
splash vt.handoff=1
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 03/06/2020
  dmi.bios.vendor: LENOVO
  dmi.bios.version: EMCN13WW
  dmi.board.asset.tag: NO Asset Tag
  dmi.board.name: LNVNB161216
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0J40697 WIN
  dmi.chassis.asset.tag: NO Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: IdeaPad 3 14IIL05
  dmi.modalias: 
dmi:bvnLENOVO:bvrEMCN13WW:bd03/06/2020:svnLENOVO:pn81WD:pvrIdeaPad314IIL05:rvnLENOVO:rnLNVNB161216:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrIdeaPad314IIL05:
  dmi.product.family: IdeaPad 3 14IIL05
  dmi.product.name: 81WD
  dmi.product.sku: LENOVO_MT_81WD_BU_idea_FM_IdeaPad 3 14IIL05
  dmi.product.version: IdeaPad 3 14IIL05
  dmi.sys.vendor: LENOVO
  version.compiz: compiz 1:0.9.14.1+20.04.20200211-0ubuntu1
  version.libdrm2: libdrm2 2.4.101-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 20.0.8-0ubuntu1~20.04.1
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.20.8-2ubuntu2.4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1899397/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899235] Re: Touchpad freeze after overnight sleep

2020-10-11 Thread Daniel van Vugt
** Package changed: xorg (Ubuntu) => linux (Ubuntu)

** Summary changed:

- Touchpad freeze after overnight sleep
+ [Dell Inspiron 3180] Touchpad freeze after overnight sleep

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1899235

Title:
  [Dell Inspiron 3180] Touchpad freeze after overnight sleep

Status in linux package in Ubuntu:
  Confirmed

Bug description:
  The real issue is touchpad freeze after wakeup from overnight sleep.
  Mouse though does work.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: xorg 1:7.7+19ubuntu14
  ProcVersionSignature: Ubuntu 5.4.0-48.52-generic 5.4.60
  Uname: Linux 5.4.0-48-generic x86_64
  ApportVersion: 2.20.11-0ubuntu27.9
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CasperMD5CheckResult: skip
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: X-Cinnamon
  Date: Sat Oct 10 08:14:07 2020
  DistUpgraded: Fresh install
  DistroCodename: focal
  DistroVariant: ubuntu
  ExtraDebuggingInterest: I just need to know a workaround
  GpuHangFrequency: I don't know
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] Stoney [Radeon R2/R3/R4/R5 Graphics] 
[1002:98e4] (rev eb) (prog-if 00 [VGA controller])
 Subsystem: Dell Stoney [Radeon R2/R3/R4/R5 Graphics] [1028:087e]
  InstallationDate: Installed on 2020-09-03 (36 days ago)
  InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
  MachineType: Dell Inc. Inspiron 3180
  MonitorsUser.xml:
   
   
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.4.0-48-generic 
root=UUID=a76d7df4-e22a-430d-8de3-9b5c2661d64e ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  Title: Xorg freeze
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 03/09/2018
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: 1.3.0
  dmi.board.name: 0918N8
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 10
  dmi.chassis.vendor: Dell Inc.
  dmi.chassis.version: 1.3.0
  dmi.modalias: 
dmi:bvnDellInc.:bvr1.3.0:bd03/09/2018:svnDellInc.:pnInspiron3180:pvr1.3.0:rvnDellInc.:rn0918N8:rvrA00:cvnDellInc.:ct10:cvr1.3.0:
  dmi.product.family: Inspiron
  dmi.product.name: Inspiron 3180
  dmi.product.sku: 087E
  dmi.product.version: 1.3.0
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.101-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 20.0.8-0ubuntu1~20.04.1
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.20.8-2ubuntu2.4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1899235/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899152] Re: Resolution not set or inappropriate

2020-10-11 Thread Daniel van Vugt
** Package changed: xorg (Ubuntu) => xserver-xorg-video-intel (Ubuntu)

** Summary changed:

- Resolution not set or inappropriate
+ [intel G33] Resolution not set or inappropriate

** Summary changed:

- [intel G33] Resolution not set or inappropriate
+ [intel G33] Resolution limited to 1024x768

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1899152

Title:
  [intel G33] Resolution limited to 1024x768

Status in xserver-xorg-video-intel package in Ubuntu:
  Invalid

Bug description:
  Defaultly it is set to 1024x768. But my screen resolution is 1440x400.

  I tried using terminal to add newmode and saved with the desired
  resolution. When I aplied the new one, the system gets hanged
  everytime.

  Previuosly I used 14.04 version. Then there was no issue. I added
  newmode using terminal. And next it was fine.

  But now it is not allowing me to set.

  Please make this issue clear.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: xorg 1:7.7+19ubuntu14
  ProcVersionSignature: Ubuntu 5.4.0-42.46-generic 5.4.44
  Uname: Linux 5.4.0-42-generic x86_64
  NonfreeKernelModules: lkp_Ubuntu_5_4_0_42_46_generic_70
  ApportVersion: 2.20.11-0ubuntu27.4
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CasperMD5CheckResult: skip
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Fri Oct  9 16:03:45 2020
  DistUpgraded: Fresh install
  DistroCodename: focal
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation 82G33/G31 Express Integrated Graphics Controller 
[8086:29c2] (rev 10) (prog-if 00 [VGA controller])
 Subsystem: Intel Corporation 82G33/G31 Express Integrated Graphics 
Controller [8086:29c2]
  InstallationDate: Installed on 2020-10-02 (6 days ago)
  InstallationMedia: Ubuntu 20.04.1 LTS "Focal Fossa" - Release amd64 (20200731)
  MachineType: OEM OEM
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_IN
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.4.0-42-generic 
root=UUID=948d3ae0-06d2-4522-8970-f6183d8b94fa ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/24/2018
  dmi.bios.vendor: Phoenix Technologies, LTD
  dmi.bios.version: 6.00 PG
  dmi.chassis.type: 3
  dmi.chassis.vendor: OEM
  dmi.chassis.version: OEM
  dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd08/24/2018:svnOEM:pnOEM:pvrOEM:rvn:rn:rvr:cvnOEM:ct3:cvrOEM:
  dmi.product.name: OEM
  dmi.product.version: OEM
  dmi.sys.vendor: OEM
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.101-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 20.0.8-0ubuntu1~20.04.1
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.20.8-2ubuntu2.2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1899152/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1878194] Re: [Sennheiser HD 4.50 BTNC] Bluetooth headset not working when selecting HSP/HFP audio profile in Focal Fossa

2020-10-11 Thread Ben O'Steen
*** This bug is a duplicate of bug 1871794 ***
https://bugs.launchpad.net/bugs/1871794

Noticed that I couldn't use my headset mic on any apps in the past month, but 
the above reports are describing the same behavioural issues as I am seeing soI 
think I am hitting the same problem.
 
Using Sennheisser HD 4.40BT headphones on a System76 Gazelle. Connects default 
audio through headphones with the A2DP profile as expected when connecting 
through BT, but the Internal Microphone stays selected for input. Trying to 
select the HD4.4 microphone setting does nothing, and no signal of any kind 
comes through the input.

Switching to the HFP/HSP profile also leads to a break in audio, and
after the A2DP setting is shown as unavailable until I wipe the userland
pulse configs. It cuts off the audio through the headset and ends up in
a bad configuration where I have to turn BT off and on again to
reconnect and when it does, the configuration is stuck on HFP/HSP and in
mono.

No audio through the headset mic can be picked up through any
pulseaudio-enabled monitors, all showing zero input with whatever
configuration or set-up I can muster.

Running Linux pop-os 5.4.0-7642-generic #46~1598628707~20.04~040157c-
Ubuntu SMP Fri Aug 28 18:02:16 UTC  x86_64

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1878194

Title:
  [Sennheiser HD 4.50 BTNC] Bluetooth headset not working when selecting
  HSP/HFP audio profile in Focal Fossa

Status in bluez package in Ubuntu:
  Confirmed
Status in pulseaudio package in Ubuntu:
  Confirmed

Bug description:
  After updating the release from Ubuntu 19.10 to 20.04, the bluetooth
  headset doesn't work anymore when HSP/HFP profile is selected.

  With Ubuntu 19.10 the headset was working, there was audio and the mic
  was perfect for video conferencing.

  [Steps to reproduce]
  1. Connect headset (used blueman to setup and connect)
  1.1. When connected the system automatically selects A2DP profile
  2. Start playing audio (browser or other)
  3. Change profile to HSP/HFP with pavucontrol (or blueman)
  4. The audio disappears and microphone is not working (no input)
  5. Optionally switch back to A2DP and the audio comes back

  [Expected]
  When switching to HSP/HFP the audio should keep playing and the microphone 
should start working

  [Notes]
  I tried with pavucontrol to switch between profiles while playing audio from 
a browser.
  As side note there's a led in the headset that still blinks when switching 
profile.

  I tried deleting the pulse folder under user's profile .config without
  success, also reinstalled packages and did a `sudo alsa force-reload`
  and rebooting several times.

  Note: not sure this is a duplicate of [Bug #1576559], it looks quite
  different since the profile changes but the headset stops working.

  [System info]
  Ubuntu: 20.04 - Linux 5.4.0-29-generic x86_64
  pulseaudio: 1:13.99.1-1ubuntu3
  bluez: 5.53-0ubuntu3

  Headset: Sennheiser HD 4.50 BTNC

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1878194/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1887968] Re: Pairing with Bluetooth LE mice fails on a Huawei Matebook 13 AMD laptop with Realtek RTL8822CE Wifi/Bluetooth combo adapter

2020-10-11 Thread Daniel van Vugt
** Also affects: linux (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: linux via
   https://bugzilla.kernel.org/show_bug.cgi?id=208965
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1887968

Title:
  Pairing with Bluetooth LE mice fails on a Huawei Matebook 13 AMD
  laptop with Realtek RTL8822CE Wifi/Bluetooth combo adapter

Status in Linux:
  Unknown
Status in bluez package in Ubuntu:
  Confirmed
Status in linux package in Ubuntu:
  New

Bug description:
  I'm using Ubuntu 20.04 on a Huawei Matebook 13 AMD laptop which seems
  to use a Realtek RTL8822CE Wifi/Bluetooth combo adapter.

  I've been unsuccessful to pair with 2 different bluetooth mice.
  However bluetooth seems to work with other devices. I'm under the
  impression that this problem only happens with Bluetooth LE devices.

  Trying to pair using bluetoothctl fails with the
  org.bluez.Error.AuthenticationCanceled error:

  [bluetooth]# pair E5:5B:67:2A:09:76
  Attempting to pair with E5:5B:67:2A:09:76
  [CHG] Device E5:5B:67:2A:09:76 Connected: yes
  [CHG] Device E5:5B:67:2A:09:76 Connected: no
  Failed to pair: org.bluez.Error.AuthenticationCanceled

  A quick google search for org.bluez.Error.AuthenticationCanceled
  reported nothing relevant.

  Running btmon while trying to pair with the device gives me the
  following:

  Bluetooth monitor ver 5.53
  = Note: Linux version 5.4.0-40-generic (x86_64)   
0.998188
  = Note: Bluetooth subsystem version 2.22  
0.998193
  = New Index: E8:6F:38:9C:2B:3C (Primary,USB,hci0) 
 [hci0] 0.998194
  = Open Index: E8:6F:38:9C:2B:3C   
 [hci0] 0.998195
  = Index Info: E8:6F:38:9C:2B:3C (Realtek Semiconductor Corporation)   
 [hci0] 0.998197
  @ MGMT Open: bluetoothd (privileged) version 1.14 
   {0x0001} 0.998198
  @ MGMT Open: btmon (privileged) version 1.14  
   {0x0002} 0.998310
  @ MGMT Command: Pair Device (0x0019) plen 8   
{0x0001} [hci0] 8.162442
  LE Address: E5:5B:67:2A:09:76 (Static)
  Capability: KeyboardDisplay (0x04)
  < HCI Command: LE Set Extended Scan Parameters (0x08|0x0041) plen 8   
  #1 [hci0] 8.162527
  Own address type: Public (0x00)
  Filter policy: Ignore not in white list (0x01)
  PHYs: 0x01
  Entry 0: LE 1M
Type: Passive (0x00)
Interval: 60.000 msec (0x0060)
Window: 30.000 msec (0x0030)
  > HCI Event: Command Complete (0x0e) plen 4   
  #2 [hci0] 8.284618
LE Set Extended Scan Parameters (0x08|0x0041) ncmd 2
  Status: Success (0x00)
  < HCI Command: LE Set Extended Scan Enable (0x08|0x0042) plen 6   
  #3 [hci0] 8.284654
  Extended scan: Enabled (0x01)
  Filter duplicates: Enabled (0x01)
  Duration: 0 msec (0x)
  Period: 0.00 sec (0x)
  > HCI Event: Command Complete (0x0e) plen 4   
  #4 [hci0] 8.289616
LE Set Extended Scan Enable (0x08|0x0042) ncmd 2
  Status: Success (0x00)
  > HCI Event: LE Meta Event (0x3e) plen 52 
  #5 [hci0] 8.343614
LE Extended Advertising Report (0x0d)
  Num reports: 1
  Entry 0
Event type: 0x0013
  Props: 0x0013
Connectable
Scannable
Use legacy advertising PDUs
  Data status: Complete
Legacy PDU Type: ADV_IND (0x0013)
Address type: Random (0x01)
Address: E5:5B:67:2A:09:76 (Static)
Primary PHY: LE 1M
Secondary PHY: No packets
SID: no ADI field (0xff)
TX power: 127 dBm
RSSI: -20 dBm (0xec)
Periodic advertising invteral: 0.00 msec (0x)
Direct 

[Touch-packages] [Bug 1899397] [NEW] Fan not work

2020-10-11 Thread Eduardo Donoso Escobar
Public bug reported:

No fan detected

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: xorg 1:7.7+19ubuntu14
ProcVersionSignature: Ubuntu 5.4.0-48.52-generic 5.4.60
Uname: Linux 5.4.0-48-generic x86_64
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.11-0ubuntu27.9
Architecture: amd64
BootLog: Error: [Errno 13] Permiso denegado: '/var/log/boot.log'
CasperMD5CheckResult: skip
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Sun Oct 11 23:33:39 2020
DistUpgraded: Fresh install
DistroCodename: focal
DistroVariant: ubuntu
GraphicsCard:
 Intel Corporation Device [8086:8a56] (rev 07) (prog-if 00 [VGA controller])
   Subsystem: Lenovo Device [17aa:3fb5]
InstallationDate: Installed on 2020-09-24 (18 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 002: ID 13d3:5a08 IMC Networks Integrated Camera
 Bus 001 Device 003: ID 8087:0aaa Intel Corp. 
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: LENOVO 81WD
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.4.0-48-generic 
root=UUID=98af080a-ee1a-4302-b335-e6462548d523 ro i842.nopnp=1 pci=nocrs quiet 
splash vt.handoff=1
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 03/06/2020
dmi.bios.vendor: LENOVO
dmi.bios.version: EMCN13WW
dmi.board.asset.tag: NO Asset Tag
dmi.board.name: LNVNB161216
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40697 WIN
dmi.chassis.asset.tag: NO Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: IdeaPad 3 14IIL05
dmi.modalias: 
dmi:bvnLENOVO:bvrEMCN13WW:bd03/06/2020:svnLENOVO:pn81WD:pvrIdeaPad314IIL05:rvnLENOVO:rnLNVNB161216:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrIdeaPad314IIL05:
dmi.product.family: IdeaPad 3 14IIL05
dmi.product.name: 81WD
dmi.product.sku: LENOVO_MT_81WD_BU_idea_FM_IdeaPad 3 14IIL05
dmi.product.version: IdeaPad 3 14IIL05
dmi.sys.vendor: LENOVO
version.compiz: compiz 1:0.9.14.1+20.04.20200211-0ubuntu1
version.libdrm2: libdrm2 2.4.101-2
version.libgl1-mesa-dri: libgl1-mesa-dri 20.0.8-0ubuntu1~20.04.1
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.20.8-2ubuntu2.4
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal third-party-packages ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1899397

Title:
  Fan not work

Status in xorg package in Ubuntu:
  New

Bug description:
  No fan detected

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: xorg 1:7.7+19ubuntu14
  ProcVersionSignature: Ubuntu 5.4.0-48.52-generic 5.4.60
  Uname: Linux 5.4.0-48-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.11-0ubuntu27.9
  Architecture: amd64
  BootLog: Error: [Errno 13] Permiso denegado: '/var/log/boot.log'
  CasperMD5CheckResult: skip
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Sun Oct 11 23:33:39 2020
  DistUpgraded: Fresh install
  DistroCodename: focal
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Device [8086:8a56] (rev 07) (prog-if 00 [VGA controller])
 Subsystem: Lenovo Device [17aa:3fb5]
  InstallationDate: Installed on 2020-09-24 (18 days ago)
  InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 002: ID 13d3:5a08 IMC Networks Integrated Camera
   Bus 001 Device 003: ID 8087:0aaa Intel Corp. 
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: LENOVO 81WD
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.4.0-48-generic 
root=UUID=98af080a-ee1a-4302-b335-e6462548d523 ro i842.nopnp=1 pci=nocrs quiet 
splash vt.handoff=1
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 03/06/2020
  dmi.bios.vendor: LENOVO
  dmi.bios.version: EMCN13WW
  dmi.board.asset.tag: NO Asset Tag
  dmi.board.name: LNVNB161216
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0J40697 WIN
  dmi.chassis.asset.tag: NO Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: IdeaPad 3 14IIL05
  dmi.modalias: 
dmi:bvnLENOVO:bvrEMCN13WW:bd03/06/2020:svnLENOVO:pn81WD:pvrIdeaPad314IIL05:rvnLENOVO:rnLNVNB161216:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrIdeaPad314IIL05:
  dmi.product.family: IdeaPad 3 14IIL05
  dmi.product.name: 81WD
  dmi.product.sku: LENOVO_MT_81WD_BU_idea_FM_IdeaPad 3 14IIL05
  dmi.product.version: IdeaPad 3 14IIL05
  

[Touch-packages] [Bug 1886714] Re: [Broadcom BCM20702A0] Bluetooth disconnects, and then sound fails on reconnect

2020-10-11 Thread John Erling Blad
Several programs are updated, it could be that this works now even if
the sound breaks up from time to time. I'll do some more testing.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1886714

Title:
  [Broadcom BCM20702A0] Bluetooth disconnects, and then sound fails on
  reconnect

Status in bluez package in Ubuntu:
  New
Status in linux package in Ubuntu:
  Confirmed

Bug description:
  This bug has persisted over several years, and several versions, and
  after a lot of investigation I'm not really any closer on what's going
  on.

  I have two pretty old GA MA78gm S2H mainboards, configured slightly
  different, and otherwise working properly. Both of them have run both
  Ubuntu and Windows. The problem seems to have been minimized when
  running Win10, and even if it is there it seems like Win10 recover
  when it happen. I wonder if I started noticing the problem under
  Ubuntu 14.x, but I'm pretty sure it was there already at Ubuntu 16.x.
  I'm now running Ubuntu 19.10 and Gnome 3.34.2. (Just for the record,
  the bug also persisted in Ubu 18.04 for as long as I was using it.)

  It isn't really an option to switch the mainboards, as there are too
  much custom-builds running on them for the moment. They will probably
  be replaced when I have time to rebuild everything. ;)

  To make Bluetooth work I use an ASUS USB-BT400, which report as
  “BCM920702 Bluetooth 4.0”, or more accurately “BCM20702A1
  (001.002.014) build 1467”. I have also used other dongles, but it
  seems like all of them has the same chipset.

  Now…

  Given I restart the computer
  And boot into Ubuntu 19.10
  And log in as myself
  And attach a pair of Sony MDR-ZX770BN
  When I listen to sound from a movie with A2DP
  Then at some random point it start to lag noticeably (sound becomes scratchy)
  And suddenly disconnects (at this point it seems like it is Bluetooth that 
disconnects)

  It may take 5–10 minutes and up to several hours before it
  disconnects.

  Given I turn the headphones off
  And back on
  When it reconnects to the computer
  Then the computer fails to enable the sound device (visible in the preference 
manager f.ex.)

  There are several reports of various equipments that disconnect, and I
  wonder if this could be the same problem.

  Problem 1

  The dongle is rather hot when it disconnects. This is mere
  speculation, but I wonder if the disconnect happen because either the
  mainboard gives to little current and thus it fails due to voltage
  drop, or it fails due to overheating. It seems like the port should
  have enough current to sustain the dongle, but I wonder if the
  mainboard could let several ports share the same power source, and
  thus it fail to deliver enough current. There are other devices
  powered by the USB ports, and they don't seem to fail, which seems
  likely to happen if power is the issue.

  The issue seems to be somewhat related to the quality of the audio,
  which makes me wonder whether higher quality gives more transferred
  data, which again gives higher power consumption. It also seems like
  the issue can be triggered by moving away from the computer. That
  would give higher tx power, which could make the dongle overheat or
  mainboard could fail to provide enough current.

  Is there any way to get a more specific failure report from the
  dongle?

  Problem 2

  After the headphone reconnects it seems like the sound system isn't
  working properly. I've been checking, and everything seems correct,
  still the headphone is missing as an output device. I have not been
  able to figure out what makes the sound system fail, and I have not
  been able to make it recover. Only way to recover seems to be to do a
  cold reboot. A simple warm reboot does not fix the problem, but this
  can be related to problem 1.

  A few dumps

  john@hydra:~$ dmesg | fgrep 'Blue'
  [3.089584] usb 1-2.2: Product: BCM920702 Bluetooth 4.0
  [8.417252] Bluetooth: Core ver 2.22
  [8.417280] Bluetooth: HCI device and connection manager initialized
  [8.417284] Bluetooth: HCI socket layer initialized
  [8.417286] Bluetooth: L2CAP socket layer initialized
  [8.417301] Bluetooth: SCO socket layer initialized
  [8.779706] Bluetooth: hci0: BCM: chip id 63
  [8.780703] Bluetooth: hci0: BCM: features 0x07
  [8.796682] Bluetooth: hci0: hydra
  [8.800667] Bluetooth: hci0: BCM20702A1 (001.002.014) build 1467
  [9.671568] Bluetooth: hci0: BCM20702A1 (001.002.014) build 1467
  [9.687584] Bluetooth: hci0: Broadcom Bluetooth Device
  [   10.571440] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
  [   10.571442] Bluetooth: BNEP filters: protocol multicast
  [   10.571448] Bluetooth: BNEP socket layer initialized
  [  630.835385] Bluetooth: RFCOMM TTY layer initialized
  [  630.835393] Bluetooth: RFCOMM socket layer initialized
  [  630.835398] 

[Touch-packages] [Bug 1897365] Re: RoutingPolicyRule not applied on reconfigure

2020-10-11 Thread Zhang Youfu
And https://github.com/systemd/systemd/pull/16881
Not available in systemd-stable v246 yet.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1897365

Title:
  RoutingPolicyRule not applied on reconfigure

Status in systemd package in Ubuntu:
  New

Bug description:
  I noticed some error message from systemd-networkd in log journal.

  systemd-networkd[4343]: Failed to parse RPDB rule family, ignoring:
  AF_INETpriority=28fwmark=28/0

  This appears to be a known issue at 
https://github.com/systemd/systemd/issues/16784
  Fix is available at https://github.com/systemd/systemd/pull/16986

  Please backport the fix, thx.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1897365/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1886714] Re: [Broadcom BCM20702A0] Bluetooth disconnects, and then sound fails on reconnect

2020-10-11 Thread John Erling Blad
While waiting for a new Bluetooth dongle I messed around with some other
equipment. It seems like I can't make a Herman/Kardon Onyx 4 to fail,
which is a bit strange. Tried to log it with hcidump and nothing unusual
showed up. Logging avdtp gave identical results.

So just to double-check what happen when I attached my Sony headphones I
started hcidump and connected the headphone, and started playing a
streamed movie. I see the effect of the sound breaking up, but I can't
make the connection fail when hcidump is running. Usually it is enough
to provoke some glitches in the connection, then delay builds up, and
the phone disconnects. When that happen all devices using sound over USB
dies. With hcidump running is does not die.

This is really weird, as hcidump should not change the stream in any
way.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1886714

Title:
  [Broadcom BCM20702A0] Bluetooth disconnects, and then sound fails on
  reconnect

Status in bluez package in Ubuntu:
  New
Status in linux package in Ubuntu:
  Confirmed

Bug description:
  This bug has persisted over several years, and several versions, and
  after a lot of investigation I'm not really any closer on what's going
  on.

  I have two pretty old GA MA78gm S2H mainboards, configured slightly
  different, and otherwise working properly. Both of them have run both
  Ubuntu and Windows. The problem seems to have been minimized when
  running Win10, and even if it is there it seems like Win10 recover
  when it happen. I wonder if I started noticing the problem under
  Ubuntu 14.x, but I'm pretty sure it was there already at Ubuntu 16.x.
  I'm now running Ubuntu 19.10 and Gnome 3.34.2. (Just for the record,
  the bug also persisted in Ubu 18.04 for as long as I was using it.)

  It isn't really an option to switch the mainboards, as there are too
  much custom-builds running on them for the moment. They will probably
  be replaced when I have time to rebuild everything. ;)

  To make Bluetooth work I use an ASUS USB-BT400, which report as
  “BCM920702 Bluetooth 4.0”, or more accurately “BCM20702A1
  (001.002.014) build 1467”. I have also used other dongles, but it
  seems like all of them has the same chipset.

  Now…

  Given I restart the computer
  And boot into Ubuntu 19.10
  And log in as myself
  And attach a pair of Sony MDR-ZX770BN
  When I listen to sound from a movie with A2DP
  Then at some random point it start to lag noticeably (sound becomes scratchy)
  And suddenly disconnects (at this point it seems like it is Bluetooth that 
disconnects)

  It may take 5–10 minutes and up to several hours before it
  disconnects.

  Given I turn the headphones off
  And back on
  When it reconnects to the computer
  Then the computer fails to enable the sound device (visible in the preference 
manager f.ex.)

  There are several reports of various equipments that disconnect, and I
  wonder if this could be the same problem.

  Problem 1

  The dongle is rather hot when it disconnects. This is mere
  speculation, but I wonder if the disconnect happen because either the
  mainboard gives to little current and thus it fails due to voltage
  drop, or it fails due to overheating. It seems like the port should
  have enough current to sustain the dongle, but I wonder if the
  mainboard could let several ports share the same power source, and
  thus it fail to deliver enough current. There are other devices
  powered by the USB ports, and they don't seem to fail, which seems
  likely to happen if power is the issue.

  The issue seems to be somewhat related to the quality of the audio,
  which makes me wonder whether higher quality gives more transferred
  data, which again gives higher power consumption. It also seems like
  the issue can be triggered by moving away from the computer. That
  would give higher tx power, which could make the dongle overheat or
  mainboard could fail to provide enough current.

  Is there any way to get a more specific failure report from the
  dongle?

  Problem 2

  After the headphone reconnects it seems like the sound system isn't
  working properly. I've been checking, and everything seems correct,
  still the headphone is missing as an output device. I have not been
  able to figure out what makes the sound system fail, and I have not
  been able to make it recover. Only way to recover seems to be to do a
  cold reboot. A simple warm reboot does not fix the problem, but this
  can be related to problem 1.

  A few dumps

  john@hydra:~$ dmesg | fgrep 'Blue'
  [3.089584] usb 1-2.2: Product: BCM920702 Bluetooth 4.0
  [8.417252] Bluetooth: Core ver 2.22
  [8.417280] Bluetooth: HCI device and connection manager initialized
  [8.417284] Bluetooth: HCI socket layer initialized
  [8.417286] Bluetooth: L2CAP socket layer initialized
  [8.417301] Bluetooth: SCO socket 

[Touch-packages] [Bug 1892290] Re: PXE load Focal initrd.img-5.4.0-42-generic always timeout

2020-10-11 Thread xinliang
Hi @cleary, only need to update grub efi on your tftp server. I use
grub-mknetdir cmd to do it. Like
https://github.com/openstack/ironic/blob/master/devstack/lib/ironic#L2673-L2674

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1892290

Title:
  PXE load Focal initrd.img-5.4.0-42-generic always timeout

Status in grub2 package in Ubuntu:
  Confirmed
Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  PXE booting Focal initrd always gets a timeout, but PXE booting Bionic initrd 
works
  error: timeout reading `initrd.img-5.4.0-42-generic'.

  grub.cfg
  
  menuentry "boot_iscsi"  {
  linux vmlinuz-5.4.0-42-generic  ...
  initrd initrd.img-5.4.0-42-generic
  }

  grub, kernel and initrd get from Focal boot dir
  $ cp /usr/lib/grub/arm64-efi-signed/grubnetaa64.efi.signed 
~/tftproot/grubaa64.efi
  $ cp /boot/vmlinuz-5.4.0-42-generic  ~/tftproot/
  $ cp /boot/initrd.img-5.4.0-42-generic ~/tftproot/

  hardware
  
  Real aarch64 server or qemu-system-aarch64 machine

  software
  
  $ apt search grub-efi-arm64
  Sorting... Done
  Full Text Search... Done
  grub-efi-arm64/focal-updates,focal-security,now 2.04-1ubuntu26.2 arm64 
[installed]
GRand Unified Bootloader, version 2 (ARM64 UEFI version)

  grub-efi-arm64-bin/focal-updates,focal-security,now 2.04-1ubuntu26.2 arm64 
[installed,automatic]
GRand Unified Bootloader, version 2 (ARM64 UEFI modules)

  grub-efi-arm64-dbg/focal-updates,focal-security 2.04-1ubuntu26.2 arm64
GRand Unified Bootloader, version 2 (ARM64 UEFI debug files)

  grub-efi-arm64-signed/focal-updates,focal-security,now 
1.142.4+2.04-1ubuntu26.2 arm64 [installed]
GRand Unified Bootloader, version 2 (EFI-ARM64 version, signed)

  grub-efi-arm64-signed-template/focal-updates,focal-security 2.04-1ubuntu26.2 
arm64
GRand Unified Bootloader, version 2 (ARM64 UEFI signing template)

  $ lsb_release -a
  No LSB modules are available.
  Distributor ID: Ubuntu
  Description:Ubuntu 20.04 LTS
  Release:20.04
  Codename:   focal
  $ uname -a
  Linux j12-d05-07 5.4.0-42-generic #1 SMP Tue Jul 7 02:48:00 GMT 2020 aarch64 
aarch64 aarch64 GNU/Linux

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1892290/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1892290] Re: PXE load Focal initrd.img-5.4.0-42-generic always timeout

2020-10-11 Thread cleary
Oh I forgot to mention, I had some issues getting past the build-tests,
so I used this switch:

$ DEB_BUILD_OPTIONS=nocheck dpkg-buildpackage -rfakeroot -b

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1892290

Title:
  PXE load Focal initrd.img-5.4.0-42-generic always timeout

Status in grub2 package in Ubuntu:
  Confirmed
Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  PXE booting Focal initrd always gets a timeout, but PXE booting Bionic initrd 
works
  error: timeout reading `initrd.img-5.4.0-42-generic'.

  grub.cfg
  
  menuentry "boot_iscsi"  {
  linux vmlinuz-5.4.0-42-generic  ...
  initrd initrd.img-5.4.0-42-generic
  }

  grub, kernel and initrd get from Focal boot dir
  $ cp /usr/lib/grub/arm64-efi-signed/grubnetaa64.efi.signed 
~/tftproot/grubaa64.efi
  $ cp /boot/vmlinuz-5.4.0-42-generic  ~/tftproot/
  $ cp /boot/initrd.img-5.4.0-42-generic ~/tftproot/

  hardware
  
  Real aarch64 server or qemu-system-aarch64 machine

  software
  
  $ apt search grub-efi-arm64
  Sorting... Done
  Full Text Search... Done
  grub-efi-arm64/focal-updates,focal-security,now 2.04-1ubuntu26.2 arm64 
[installed]
GRand Unified Bootloader, version 2 (ARM64 UEFI version)

  grub-efi-arm64-bin/focal-updates,focal-security,now 2.04-1ubuntu26.2 arm64 
[installed,automatic]
GRand Unified Bootloader, version 2 (ARM64 UEFI modules)

  grub-efi-arm64-dbg/focal-updates,focal-security 2.04-1ubuntu26.2 arm64
GRand Unified Bootloader, version 2 (ARM64 UEFI debug files)

  grub-efi-arm64-signed/focal-updates,focal-security,now 
1.142.4+2.04-1ubuntu26.2 arm64 [installed]
GRand Unified Bootloader, version 2 (EFI-ARM64 version, signed)

  grub-efi-arm64-signed-template/focal-updates,focal-security 2.04-1ubuntu26.2 
arm64
GRand Unified Bootloader, version 2 (ARM64 UEFI signing template)

  $ lsb_release -a
  No LSB modules are available.
  Distributor ID: Ubuntu
  Description:Ubuntu 20.04 LTS
  Release:20.04
  Codename:   focal
  $ uname -a
  Linux j12-d05-07 5.4.0-42-generic #1 SMP Tue Jul 7 02:48:00 GMT 2020 aarch64 
aarch64 aarch64 GNU/Linux

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1892290/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1892290] Re: PXE load Focal initrd.img-5.4.0-42-generic always timeout

2020-10-11 Thread cleary
hi @xinliang - thanks for raising this bug, and for the info. 
I've got my way through to a grub build (I'm going to append some extra notes 
to your instructions) but, I'm unclear about where the: 

$ sudo apt install ./*.deb

is supposed to be applied - are you doing this on your pxe/tftp server?
Or does this need to be in the image that is being netbooted? (or both?)

If it's going on the pxe/tftp server, what files is it
providing/replacing to resolve the bug (ie is it updating a bootx64.efi
image)?


As promised - a little extra detail on the build notes:

$ git clone -b applied/ubuntu/focal-updates 
https://git.launchpad.net/ubuntu/+source/grub2
$ cd grub2
$ git cherry-pick a6838bbc6726ad624bd2b94991f690b8e9d23c69 # this will throw an 
error 
$ git remote add upstream https://git.savannah.gnu.org/git/grub.git
$ git fetch upstream
$ git cherry-pick a6838bbc6726ad624bd2b94991f690b8e9d23c69
$ dpkg-buildpackage -rfakeroot -b

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1892290

Title:
  PXE load Focal initrd.img-5.4.0-42-generic always timeout

Status in grub2 package in Ubuntu:
  Confirmed
Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  PXE booting Focal initrd always gets a timeout, but PXE booting Bionic initrd 
works
  error: timeout reading `initrd.img-5.4.0-42-generic'.

  grub.cfg
  
  menuentry "boot_iscsi"  {
  linux vmlinuz-5.4.0-42-generic  ...
  initrd initrd.img-5.4.0-42-generic
  }

  grub, kernel and initrd get from Focal boot dir
  $ cp /usr/lib/grub/arm64-efi-signed/grubnetaa64.efi.signed 
~/tftproot/grubaa64.efi
  $ cp /boot/vmlinuz-5.4.0-42-generic  ~/tftproot/
  $ cp /boot/initrd.img-5.4.0-42-generic ~/tftproot/

  hardware
  
  Real aarch64 server or qemu-system-aarch64 machine

  software
  
  $ apt search grub-efi-arm64
  Sorting... Done
  Full Text Search... Done
  grub-efi-arm64/focal-updates,focal-security,now 2.04-1ubuntu26.2 arm64 
[installed]
GRand Unified Bootloader, version 2 (ARM64 UEFI version)

  grub-efi-arm64-bin/focal-updates,focal-security,now 2.04-1ubuntu26.2 arm64 
[installed,automatic]
GRand Unified Bootloader, version 2 (ARM64 UEFI modules)

  grub-efi-arm64-dbg/focal-updates,focal-security 2.04-1ubuntu26.2 arm64
GRand Unified Bootloader, version 2 (ARM64 UEFI debug files)

  grub-efi-arm64-signed/focal-updates,focal-security,now 
1.142.4+2.04-1ubuntu26.2 arm64 [installed]
GRand Unified Bootloader, version 2 (EFI-ARM64 version, signed)

  grub-efi-arm64-signed-template/focal-updates,focal-security 2.04-1ubuntu26.2 
arm64
GRand Unified Bootloader, version 2 (ARM64 UEFI signing template)

  $ lsb_release -a
  No LSB modules are available.
  Distributor ID: Ubuntu
  Description:Ubuntu 20.04 LTS
  Release:20.04
  Codename:   focal
  $ uname -a
  Linux j12-d05-07 5.4.0-42-generic #1 SMP Tue Jul 7 02:48:00 GMT 2020 aarch64 
aarch64 aarch64 GNU/Linux

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1892290/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1897747] Re: package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade: installed initramfs-tools package post-installation script subprocess returned error exit status 1

2020-10-11 Thread Ewan
looking further at the space I have available and the compression options, it 
appears 
/etc/initramfs-tools/initramfs.conf
COMPRESS=gzip

update-initramfs -u -k all

may be a better work around in my case, until I can resize the boot
partition - using gzip appears to allow me to have 3 kernels installed,
which should reduce the need for manual intervention.

https://askubuntu.com/questions/299396/how-to-reduce-the-size-of-initrd-
img-on-ubuntu-13-04

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1897747

Title:
  package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade:
  installed initramfs-tools package post-installation script subprocess
  returned error exit status 1

Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  do-rleasae-upgrade from 18.04 to 20.04 today.
  upgrade from 16.04 to 18.04 performed last Sunday on 5 machines.

  ProblemType: Package
  DistroRelease: Ubuntu 20.04
  Package: initramfs-tools 0.136ubuntu6.3
  ProcVersionSignature: Ubuntu 4.15.0-118.119-generic 4.15.18
  Uname: Linux 4.15.0-118-generic x86_64
  ApportVersion: 2.20.11-0ubuntu27.9
  Architecture: amd64
  CasperMD5CheckResult: skip
  Date: Tue Sep 29 11:56:41 2020
  ErrorMessage: installed initramfs-tools package post-installation script 
subprocess returned error exit status 1
  InstallationDate: Installed on 2013-11-28 (2496 days ago)
  InstallationMedia: Ubuntu-Server 12.04.3 LTS "Precise Pangolin" - Release 
amd64 (20130820.2)
  PackageArchitecture: all
  Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 
3.8.2-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.18rc1, python-is-python2, 
2.7.17-4
  RelatedPackageVersions:
   dpkg 1.19.7ubuntu3
   apt  2.0.2ubuntu0.1
  SourcePackage: initramfs-tools
  Title: package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade: 
installed initramfs-tools package post-installation script subprocess returned 
error exit status 1
  UpgradeStatus: Upgraded to focal on 2020-09-29 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1897747/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1897747] Re: package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade: installed initramfs-tools package post-installation script subprocess returned error exit status 1

2020-10-11 Thread Ewan
I believe I experienced the same, with root cause a lack of free space
in /boot. After the upgrade failed with errors, but _before_ attempting
a reboot, my workaround was:

apt autoremove
mkdir /boot_moved_20201011
mv initrd.img-4.15.0-118-generic /boot_moved_20201011/
apt-get upgrade
mv /boot_moved_20201011/initrd.img-4.15.0-118-generic .

#reboot

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1897747

Title:
  package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade:
  installed initramfs-tools package post-installation script subprocess
  returned error exit status 1

Status in initramfs-tools package in Ubuntu:
  Confirmed

Bug description:
  do-rleasae-upgrade from 18.04 to 20.04 today.
  upgrade from 16.04 to 18.04 performed last Sunday on 5 machines.

  ProblemType: Package
  DistroRelease: Ubuntu 20.04
  Package: initramfs-tools 0.136ubuntu6.3
  ProcVersionSignature: Ubuntu 4.15.0-118.119-generic 4.15.18
  Uname: Linux 4.15.0-118-generic x86_64
  ApportVersion: 2.20.11-0ubuntu27.9
  Architecture: amd64
  CasperMD5CheckResult: skip
  Date: Tue Sep 29 11:56:41 2020
  ErrorMessage: installed initramfs-tools package post-installation script 
subprocess returned error exit status 1
  InstallationDate: Installed on 2013-11-28 (2496 days ago)
  InstallationMedia: Ubuntu-Server 12.04.3 LTS "Precise Pangolin" - Release 
amd64 (20130820.2)
  PackageArchitecture: all
  Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 
3.8.2-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.18rc1, python-is-python2, 
2.7.17-4
  RelatedPackageVersions:
   dpkg 1.19.7ubuntu3
   apt  2.0.2ubuntu0.1
  SourcePackage: initramfs-tools
  Title: package initramfs-tools 0.136ubuntu6.3 failed to install/upgrade: 
installed initramfs-tools package post-installation script subprocess returned 
error exit status 1
  UpgradeStatus: Upgraded to focal on 2020-09-29 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1897747/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899262] Re: Broken dbus GetAll message to wpa supplicant interface properties

2020-10-11 Thread Michael Nazzareno Trimarchi
** Changed in: wpa (Ubuntu)
 Assignee: (unassigned) => Michael Nazzareno Trimarchi 
(michael-t16qijz8x59bnuup5)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wpa in Ubuntu.
https://bugs.launchpad.net/bugs/1899262

Title:
  Broken dbus GetAll message to wpa supplicant interface properties

Status in wpa package in Ubuntu:
  New

Bug description:
  dbus-send is able to read the properties of interface using GetAll. Those 
information include interface name, status, encryption method, etc. 
  The regression was introduced when someone try to have the Station attribute 
supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wpa/+bug/1899262/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


Re: [Touch-packages] [Bug 1899310] Re: the bluetooth headphone, although connected, the sound comes out of the notebook speakers

2020-10-11 Thread RICARDO DA SILVA LISBOA
Thank you for the feedback!  I solved reinstalling the system. As I use 
a separated home partition, everything went back fast and perfect.

Ric

Em 11/10/2020 01:02, Hui Wang escreveu:
> According to the log in the #1, the bluetooth sound card is not in the
> pulseaudio.
>
> Default Sink: alsa_output.pci-_00_1f.3.analog-stereo
>

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1899310

Title:
  the bluetooth headphone, although connected, the sound comes out of
  the notebook speakers

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  the bluetooth headphone, although connected, the sound comes out of
  the notebook speakers. I can only use wired headphones.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.10
  Package: alsa-base 1.0.25+dfsg-0ubuntu5
  ProcVersionSignature: Ubuntu 5.8.0-21.22-generic 5.8.13
  Uname: Linux 5.8.0-21-generic x86_64
  ApportVersion: 2.20.11-0ubuntu49
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  ricardo1300 F pulseaudio
   /dev/snd/pcmC0D0p:   ricardo1300 F...m pulseaudio
  CasperMD5CheckResult: skip
  CurrentDesktop: ubuntu:GNOME
  Date: Sat Oct 10 23:23:53 2020
  InstallationDate: Installed on 2020-10-11 (0 days ago)
  InstallationMedia: Ubuntu 20.10 "Groovy Gorilla" - Beta amd64 (20201009.1)
  PackageArchitecture: all
  PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: Daemon 
not responding.
  RebootRequiredPkgs:
   linux-image-5.8.0-22-generic
   linux-base
  SourcePackage: alsa-driver
  Symptom: audio
  Title: Bluetooth sound card not detected
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/11/2017
  dmi.bios.release: 1.11
  dmi.bios.vendor: Insyde Corp.
  dmi.bios.version: V1.11
  dmi.board.asset.tag: Type2 - Board Asset Tag
  dmi.board.name: T-Rex_SK
  dmi.board.vendor: Acer
  dmi.board.version: V1.11
  dmi.chassis.type: 10
  dmi.chassis.vendor: Acer
  dmi.chassis.version: V1.11
  dmi.ec.firmware.release: 1.8
  dmi.modalias: 
dmi:bvnInsydeCorp.:bvrV1.11:bd08/11/2017:br1.11:efr1.8:svnAcer:pnAspireES1-572:pvrV1.11:rvnAcer:rnT-Rex_SK:rvrV1.11:cvnAcer:ct10:cvrV1.11:
  dmi.product.family: SKL
  dmi.product.name: Aspire ES1-572
  dmi.product.sku: Aspire ES1-572_1085_V1.11
  dmi.product.version: V1.11
  dmi.sys.vendor: Acer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1899310/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871268] Re: Installation fails when "Install Third-Party Drivers" is selected

2020-10-11 Thread Steve Langasek
** Changed in: ubuntu-cdimage
 Assignee: exelvi (exelvi) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1871268

Title:
  Installation fails when  "Install Third-Party Drivers" is selected

Status in GLibC:
  New
Status in Ubuntu CD Images:
  Fix Released
Status in apt package in Ubuntu:
  In Progress
Status in glibc package in Ubuntu:
  Invalid
Status in apt source package in Bionic:
  Triaged
Status in glibc source package in Bionic:
  Invalid
Status in apt source package in Focal:
  Triaged
Status in glibc source package in Focal:
  Invalid

Bug description:
  Test Case
  1. Install Ubuntu Desktop on hardware with an nVidia card and select to 
install 3rd party drivers
  2. Proceed with installation

  The following error message is displayed in /var/log/syslog
  /plugininstall.py: Verifying downloads ...
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/g/gcc-defaults/gcc_9.3.0-1ubuntu2_amd64.deb: "Version: 
'9.3.0-1ubuntu2' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxcrypt/libcrypt-dev_4.4.10-10ubuntu4_amd64.deb: 
"Version: '4.4.10-10ubuntu4' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/g/gcc-defaults/g++_9.3.0-1ubuntu2_amd64.deb: "Version: 
'9.3.0-1ubuntu2' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/z/zlib/zlib1g_1.2.11.dfsg-2ubuntu1_i386.deb: "Version: 
'1.2.11.dfsg-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxau/libxau6_1.0.9-0ubuntu1_i386.deb: "Version: 
'1.0.9-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxdmcp/libxdmcp6_1.1.3-0ubuntu1_i386.deb: "Version: 
'1.1.3-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libx11/libx11-6_1.6.9-2ubuntu1_i386.deb: "Version: 
'1.6.9-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxext/libxext6_1.3.4-0ubuntu1_i386.deb: "Version: 
'1.3.4-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/l/lm-sensors/libsensors5_3.6.0-2ubuntu1_i386.deb: "Version: 
'3.6.0-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libx11/libx11-xcb1_1.6.9-2ubuntu1_i386.deb: "Version: 
'1.6.9-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxdamage/libxdamage1_1.1.5-1_i386.deb: "Version: 
'1.1.5-1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxfixes/libxfixes3_5.0.3-1_i386.deb: "Version: 
'5.0.3-1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxxf86vm/libxxf86vm1_1.1.4-1build1_i386.deb: "Version: 
'1.1.4-1build1' not found."
  /plugininstall.py: Downloads verified successfully
  ubiquity: Error in function: install
  /plugininstall.py: Exception during installation:
  /plugininstall.py: apt_pkg.Error: E:Could not configure 'libc6:i386'. , 
E:Could not perform immediate configuration on 'libgcc-s1:i386'. Please see man 
5 apt.conf under APT::Immediate-Configure for details. (2)
  /plugininstall.py:

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: ubiquity 20.04.9
  ProcVersionSignature: Ubuntu 5.4.0-21.25-generic 5.4.27
  Uname: Linux 5.4.0-21-generic x86_64
  NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CasperVersion: 1.442
  Date: Mon Apr  6 20:17:07 2020
  InstallCmdLine: file=/cdrom/preseed/xubuntu.seed only-ubiquity 
initrd=/casper/initrd quiet splash ---
  LiveMediaBuild: Xubuntu 20.04 LTS "Focal Fossa" - Beta amd64 (20200402)
  ProcEnviron:
   LANGUAGE=es_EC.UTF-8
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=es_EC.UTF-8
   LC_NUMERIC=C.UTF-8
  SourcePackage: ubiquity
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/glibc/+bug/1871268/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871268] Re: Installation fails when "Install Third-Party Drivers" is selected

2020-10-11 Thread exelvi
** Changed in: ubuntu-cdimage
 Assignee: (unassigned) => exelvi (exelvi)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1871268

Title:
  Installation fails when  "Install Third-Party Drivers" is selected

Status in GLibC:
  New
Status in Ubuntu CD Images:
  Fix Released
Status in apt package in Ubuntu:
  In Progress
Status in glibc package in Ubuntu:
  Invalid
Status in apt source package in Bionic:
  Triaged
Status in glibc source package in Bionic:
  Invalid
Status in apt source package in Focal:
  Triaged
Status in glibc source package in Focal:
  Invalid

Bug description:
  Test Case
  1. Install Ubuntu Desktop on hardware with an nVidia card and select to 
install 3rd party drivers
  2. Proceed with installation

  The following error message is displayed in /var/log/syslog
  /plugininstall.py: Verifying downloads ...
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/g/gcc-defaults/gcc_9.3.0-1ubuntu2_amd64.deb: "Version: 
'9.3.0-1ubuntu2' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxcrypt/libcrypt-dev_4.4.10-10ubuntu4_amd64.deb: 
"Version: '4.4.10-10ubuntu4' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/g/gcc-defaults/g++_9.3.0-1ubuntu2_amd64.deb: "Version: 
'9.3.0-1ubuntu2' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/z/zlib/zlib1g_1.2.11.dfsg-2ubuntu1_i386.deb: "Version: 
'1.2.11.dfsg-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxau/libxau6_1.0.9-0ubuntu1_i386.deb: "Version: 
'1.0.9-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxdmcp/libxdmcp6_1.1.3-0ubuntu1_i386.deb: "Version: 
'1.1.3-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libx11/libx11-6_1.6.9-2ubuntu1_i386.deb: "Version: 
'1.6.9-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxext/libxext6_1.3.4-0ubuntu1_i386.deb: "Version: 
'1.3.4-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/l/lm-sensors/libsensors5_3.6.0-2ubuntu1_i386.deb: "Version: 
'3.6.0-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libx11/libx11-xcb1_1.6.9-2ubuntu1_i386.deb: "Version: 
'1.6.9-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxdamage/libxdamage1_1.1.5-1_i386.deb: "Version: 
'1.1.5-1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxfixes/libxfixes3_5.0.3-1_i386.deb: "Version: 
'5.0.3-1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxxf86vm/libxxf86vm1_1.1.4-1build1_i386.deb: "Version: 
'1.1.4-1build1' not found."
  /plugininstall.py: Downloads verified successfully
  ubiquity: Error in function: install
  /plugininstall.py: Exception during installation:
  /plugininstall.py: apt_pkg.Error: E:Could not configure 'libc6:i386'. , 
E:Could not perform immediate configuration on 'libgcc-s1:i386'. Please see man 
5 apt.conf under APT::Immediate-Configure for details. (2)
  /plugininstall.py:

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: ubiquity 20.04.9
  ProcVersionSignature: Ubuntu 5.4.0-21.25-generic 5.4.27
  Uname: Linux 5.4.0-21-generic x86_64
  NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CasperVersion: 1.442
  Date: Mon Apr  6 20:17:07 2020
  InstallCmdLine: file=/cdrom/preseed/xubuntu.seed only-ubiquity 
initrd=/casper/initrd quiet splash ---
  LiveMediaBuild: Xubuntu 20.04 LTS "Focal Fossa" - Beta amd64 (20200402)
  ProcEnviron:
   LANGUAGE=es_EC.UTF-8
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=es_EC.UTF-8
   LC_NUMERIC=C.UTF-8
  SourcePackage: ubiquity
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/glibc/+bug/1871268/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899352] Re: Pulseaudio cannot be kept from starting or respawning

2020-10-11 Thread ralphb
Also, as user:

cassiopeia ~ > pulseaudio -k
N: [pulseaudio] main.c: System mode refused for non-root user. Only starting 
the D-Bus server lookup service.

Then, as root, with system mode running:

cassiopeia:~# ps aux | grep pulse
pulse   2334  0.0  0.0 239320 10568 ?Shttps://bugs.launchpad.net/bugs/1899352

Title:
  Pulseaudio cannot be kept from starting or respawning

Status in pulseaudio package in Ubuntu:
  New

Bug description:
  On my freshly installed system, I need to run pulseaudio in system
  mode.  Alas, by default, pulseaudio is run in user mode, and is set to
  respawn, so that I cannot kill the user process and start pulseaudio
  in system mode.

  I tried:

  1. Editing /etc/pulse/client.conf, setting autospawn = no.  This did nothing.
  2. Removing the file /etc/pulse/client.conf.d/01-respawn-something.  I cannot 
even begin to fathom why such a file would exist.  Anyway, this did nothing.
  3. I removed the file /usr/bin/start-pulseaudio.  Why   Of course, this 
did nothing.
  4. I removed the file /etc/xdg/autostart/pulseaudio.desktop.  Why on earth do 
you implement four different ways to annoy your users?  On the other hand, this 
did NOTHING.

  User mode is still starting, and respawning is enabled.

  What the heck do I have to do to get rid of user mode pulseaudio?
  Could you please clean up this clusterfuck?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1899352/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899354] [NEW] apport-bug crashes (Kununtu)

2020-10-11 Thread ralphb
Public bug reported:

Starting apport-bug from the terminal and then selecting "Sound/audio
related problems" crashes apport-bug:

cassiopeia ~ > apport-bug
ERROR: symptom script /usr/share/apport/symptoms/installer.py crashed:
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/apport/ui.py", line 95, in 
thread_collect_info
package = symb['run'](report, ui)
  File "/usr/share/apport/symptoms/installer.py", line 9, in run
with os.scandir('/var/log/installer') as entries:
FileNotFoundError: [Errno 2] No such file or directory: '/var/log/installer'

Of course, I never was able to submit ANY bug using apport-bug, because
it does not work for other options either.

** Affects: apport (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1899354

Title:
  apport-bug crashes (Kununtu)

Status in apport package in Ubuntu:
  New

Bug description:
  Starting apport-bug from the terminal and then selecting "Sound/audio
  related problems" crashes apport-bug:

  cassiopeia ~ > apport-bug
  ERROR: symptom script /usr/share/apport/symptoms/installer.py crashed:
  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport/ui.py", line 95, in 
thread_collect_info
  package = symb['run'](report, ui)
File "/usr/share/apport/symptoms/installer.py", line 9, in run
  with os.scandir('/var/log/installer') as entries:
  FileNotFoundError: [Errno 2] No such file or directory: '/var/log/installer'

  Of course, I never was able to submit ANY bug using apport-bug,
  because it does not work for other options either.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1899354/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899354] Re: apport-bug crashes (Kununtu)

2020-10-11 Thread ralphb
As to why there is no /var/log/installer: I installed from a USB stick
into a fully encrypted system, so that /var/log/installer file was on
the sticks' memory file system, but not in the encrypted filesystem.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1899354

Title:
  apport-bug crashes (Kununtu)

Status in apport package in Ubuntu:
  New

Bug description:
  Starting apport-bug from the terminal and then selecting "Sound/audio
  related problems" crashes apport-bug:

  cassiopeia ~ > apport-bug
  ERROR: symptom script /usr/share/apport/symptoms/installer.py crashed:
  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport/ui.py", line 95, in 
thread_collect_info
  package = symb['run'](report, ui)
File "/usr/share/apport/symptoms/installer.py", line 9, in run
  with os.scandir('/var/log/installer') as entries:
  FileNotFoundError: [Errno 2] No such file or directory: '/var/log/installer'

  Of course, I never was able to submit ANY bug using apport-bug,
  because it does not work for other options either.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1899354/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899352] [NEW] Pulseaudio cannot be kept from starting or respawning

2020-10-11 Thread ralphb
Public bug reported:

On my freshly installed system, I need to run pulseaudio in system mode.
Alas, by default, pulseaudio is run in user mode, and is set to respawn,
so that I cannot kill the user process and start pulseaudio in system
mode.

I tried:

1. Editing /etc/pulse/client.conf, setting autospawn = no.  This did nothing.
2. Removing the file /etc/pulse/client.conf.d/01-respawn-something.  I cannot 
even begin to fathom why such a file would exist.  Anyway, this did nothing.
3. I removed the file /usr/bin/start-pulseaudio.  Why   Of course, this did 
nothing.
4. I removed the file /etc/xdg/autostart/pulseaudio.desktop.  Why on earth do 
you implement four different ways to annoy your users?  On the other hand, this 
did NOTHING.

User mode is still starting, and respawning is enabled.

What the heck do I have to do to get rid of user mode pulseaudio?  Could
you please clean up this clusterfuck?

** Affects: pulseaudio (Ubuntu)
 Importance: Undecided
 Status: New

** Summary changed:

- Pulseaudio cannot be stopped or kept from respawning
+ Pulseaudio cannot be kept from starting or respawning

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1899352

Title:
  Pulseaudio cannot be kept from starting or respawning

Status in pulseaudio package in Ubuntu:
  New

Bug description:
  On my freshly installed system, I need to run pulseaudio in system
  mode.  Alas, by default, pulseaudio is run in user mode, and is set to
  respawn, so that I cannot kill the user process and start pulseaudio
  in system mode.

  I tried:

  1. Editing /etc/pulse/client.conf, setting autospawn = no.  This did nothing.
  2. Removing the file /etc/pulse/client.conf.d/01-respawn-something.  I cannot 
even begin to fathom why such a file would exist.  Anyway, this did nothing.
  3. I removed the file /usr/bin/start-pulseaudio.  Why   Of course, this 
did nothing.
  4. I removed the file /etc/xdg/autostart/pulseaudio.desktop.  Why on earth do 
you implement four different ways to annoy your users?  On the other hand, this 
did NOTHING.

  User mode is still starting, and respawning is enabled.

  What the heck do I have to do to get rid of user mode pulseaudio?
  Could you please clean up this clusterfuck?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1899352/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871268] Re: Installation fails when "Install Third-Party Drivers" is selected

2020-10-11 Thread Julian Andres Klode
** Changed in: apt (Ubuntu Bionic)
   Status: Fix Released => Confirmed

** Changed in: apt (Ubuntu Focal)
   Status: Fix Released => Triaged

** Changed in: apt (Ubuntu Bionic)
   Status: Confirmed => Triaged

** Changed in: glibc (Ubuntu Bionic)
   Status: Fix Released => Invalid

** Changed in: glibc (Ubuntu Focal)
   Status: Fix Released => Invalid

** Changed in: glibc (Ubuntu)
   Status: Fix Released => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1871268

Title:
  Installation fails when  "Install Third-Party Drivers" is selected

Status in GLibC:
  New
Status in Ubuntu CD Images:
  Fix Released
Status in apt package in Ubuntu:
  In Progress
Status in glibc package in Ubuntu:
  Invalid
Status in apt source package in Bionic:
  Triaged
Status in glibc source package in Bionic:
  Invalid
Status in apt source package in Focal:
  Triaged
Status in glibc source package in Focal:
  Invalid

Bug description:
  Test Case
  1. Install Ubuntu Desktop on hardware with an nVidia card and select to 
install 3rd party drivers
  2. Proceed with installation

  The following error message is displayed in /var/log/syslog
  /plugininstall.py: Verifying downloads ...
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/g/gcc-defaults/gcc_9.3.0-1ubuntu2_amd64.deb: "Version: 
'9.3.0-1ubuntu2' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxcrypt/libcrypt-dev_4.4.10-10ubuntu4_amd64.deb: 
"Version: '4.4.10-10ubuntu4' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/g/gcc-defaults/g++_9.3.0-1ubuntu2_amd64.deb: "Version: 
'9.3.0-1ubuntu2' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/z/zlib/zlib1g_1.2.11.dfsg-2ubuntu1_i386.deb: "Version: 
'1.2.11.dfsg-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxau/libxau6_1.0.9-0ubuntu1_i386.deb: "Version: 
'1.0.9-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxdmcp/libxdmcp6_1.1.3-0ubuntu1_i386.deb: "Version: 
'1.1.3-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libx11/libx11-6_1.6.9-2ubuntu1_i386.deb: "Version: 
'1.6.9-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxext/libxext6_1.3.4-0ubuntu1_i386.deb: "Version: 
'1.3.4-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/l/lm-sensors/libsensors5_3.6.0-2ubuntu1_i386.deb: "Version: 
'3.6.0-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libx11/libx11-xcb1_1.6.9-2ubuntu1_i386.deb: "Version: 
'1.6.9-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxdamage/libxdamage1_1.1.5-1_i386.deb: "Version: 
'1.1.5-1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxfixes/libxfixes3_5.0.3-1_i386.deb: "Version: 
'5.0.3-1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxxf86vm/libxxf86vm1_1.1.4-1build1_i386.deb: "Version: 
'1.1.4-1build1' not found."
  /plugininstall.py: Downloads verified successfully
  ubiquity: Error in function: install
  /plugininstall.py: Exception during installation:
  /plugininstall.py: apt_pkg.Error: E:Could not configure 'libc6:i386'. , 
E:Could not perform immediate configuration on 'libgcc-s1:i386'. Please see man 
5 apt.conf under APT::Immediate-Configure for details. (2)
  /plugininstall.py:

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: ubiquity 20.04.9
  ProcVersionSignature: Ubuntu 5.4.0-21.25-generic 5.4.27
  Uname: Linux 5.4.0-21-generic x86_64
  NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CasperVersion: 1.442
  Date: Mon Apr  6 20:17:07 2020
  InstallCmdLine: file=/cdrom/preseed/xubuntu.seed only-ubiquity 
initrd=/casper/initrd quiet splash ---
  LiveMediaBuild: Xubuntu 20.04 LTS "Focal Fossa" - Beta amd64 (20200402)
  ProcEnviron:
   LANGUAGE=es_EC.UTF-8
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=es_EC.UTF-8
   LC_NUMERIC=C.UTF-8
  SourcePackage: ubiquity
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/glibc/+bug/1871268/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899349] [NEW] Jack_control in jackd2 1.9.14 will not accept char parameters

2020-10-11 Thread Len Ovens
Public bug reported:

trying to set self-connect-mode (for example):
$ jack_control eps self-connect-mode e
gives:
--- engine param set "self-connect-mode" -> "e"
Traceback (most recent call last):
  File "/usr/bin/jack_control", line 400, in 
main()
  File "/usr/bin/jack_control", line 283, in main
configure_iface.SetParameterValue(['engine', param], 
python_type_to_jackdbus_type(value, type_char))
  File "/usr/bin/jack_control", line 46, in python_type_to_jackdbus_type
return dbus.Byte(value);
TypeError: Expected a bytes or str of length 1, or an int in the range 0-255

This bug has been fixed upstream in commit ba28ffa

@@ -43,7 +43,7 @@ def python_type_to_jackdbus_type(value, type_char):
if type_char == "b":
return bool_convert(value);
elif type_char == "y":
-return dbus.Byte(value);
+return dbus.Byte(ord(value));
elif type_char == "i":
return dbus.Int32(value)
elif type_char == "u":

** Affects: jackd2 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to jackd2 in Ubuntu.
https://bugs.launchpad.net/bugs/1899349

Title:
  Jack_control in jackd2 1.9.14 will not accept char parameters

Status in jackd2 package in Ubuntu:
  New

Bug description:
  trying to set self-connect-mode (for example):
  $ jack_control eps self-connect-mode e
  gives:
  --- engine param set "self-connect-mode" -> "e"
  Traceback (most recent call last):
File "/usr/bin/jack_control", line 400, in 
  main()
File "/usr/bin/jack_control", line 283, in main
  configure_iface.SetParameterValue(['engine', param], 
python_type_to_jackdbus_type(value, type_char))
File "/usr/bin/jack_control", line 46, in python_type_to_jackdbus_type
  return dbus.Byte(value);
  TypeError: Expected a bytes or str of length 1, or an int in the range 0-255

  This bug has been fixed upstream in commit ba28ffa

  @@ -43,7 +43,7 @@ def python_type_to_jackdbus_type(value, type_char):
  if type_char == "b":
  return bool_convert(value);
  elif type_char == "y":
  -return dbus.Byte(value);
  +return dbus.Byte(ord(value));
  elif type_char == "i":
  return dbus.Int32(value)
  elif type_char == "u":

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/jackd2/+bug/1899349/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1553685] Re: Lenovo Y700-17ISK subwoofer doesn't work

2020-10-11 Thread Diogo André Cardoso Pereira
I really would like to use pop os for my main os and i cant because of
this bug :( There is any update so far on this ? or any temporary fix
that anyone can help?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1553685

Title:
  Lenovo Y700-17ISK subwoofer doesn't work

Status in alsa-driver package in Ubuntu:
  Confirmed

Bug description:
  Lenovo Y700-17ISK (Intel Core i7-6700HQ/RAM 16GB/SSD 512GB/Nvidia GTX960M 4GB)
  Operating system: Ubuntu 16.04 (xenial-desktop-amd64.iso 04-Mar-2016, kernel 
4.4.0-10-generic, nvidia 361.28)

  Problem: Notebook subwoofer doesn't work.

  Judging from alsa-info.sh output, there is no pin declared for the bass 
output by BIOS.
  Please find a zip file attached: 'alsa-info_hdajackretask-unconnected-pins'

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: linux-image-4.4.0-10-generic 4.4.0-10.25
  ProcVersionSignature: Ubuntu 4.4.0-10.25-generic 4.4.3
  Uname: Linux 4.4.0-10-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  aljosa 1776 F pulseaudio
  CurrentDesktop: Unity
  Date: Sun Mar  6 11:02:21 2016
  HibernationDevice: RESUME=UUID=ac022671-63df-40ae-bffe-66fff3b35125
  InstallationDate: Installed on 2016-03-05 (0 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20160304)
  MachineType: LENOVO 80Q0
  ProcFB: 0 inteldrmfb
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-10-generic.efi.signed 
root=UUID=aa4325c4-4b4c-4372-b8ca-a66c3e5b2aa6 ro quiet splash vt.handoff=7
  RelatedPackageVersions:
   linux-restricted-modules-4.4.0-10-generic N/A
   linux-backports-modules-4.4.0-10-generic  N/A
   linux-firmware1.156
  SourcePackage: linux
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 01/31/2016
  dmi.bios.vendor: LENOVO
  dmi.bios.version: CDCN30WW
  dmi.board.asset.tag: NO Asset Tag
  dmi.board.name: Allsparks 7A
  dmi.board.vendor: LENOVO
  dmi.board.version: NO DPK
  dmi.chassis.asset.tag: NO Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Lenovo ideapad Y700-17ISK
  dmi.modalias: 
dmi:bvnLENOVO:bvrCDCN30WW:bd01/31/2016:svnLENOVO:pn80Q0:pvrLenovoideapadY700-17ISK:rvnLENOVO:rnAllsparks7A:rvrNODPK:cvnLENOVO:ct10:cvrLenovoideapadY700-17ISK:
  dmi.product.name: 80Q0
  dmi.product.version: Lenovo ideapad Y700-17ISK
  dmi.sys.vendor: LENOVO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1553685/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1871268] Re: Installation fails when "Install Third-Party Drivers" is selected

2020-10-11 Thread Tran Quoc Thang
** Changed in: apt (Ubuntu Focal)
   Status: Confirmed => Fix Released

** Changed in: apt (Ubuntu Bionic)
   Status: Confirmed => Fix Released

** Changed in: glibc (Ubuntu)
   Status: Invalid => Fix Released

** Changed in: glibc (Ubuntu Focal)
   Status: Invalid => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1871268

Title:
  Installation fails when  "Install Third-Party Drivers" is selected

Status in GLibC:
  New
Status in Ubuntu CD Images:
  Fix Released
Status in apt package in Ubuntu:
  In Progress
Status in glibc package in Ubuntu:
  Fix Released
Status in apt source package in Bionic:
  Fix Released
Status in glibc source package in Bionic:
  Fix Released
Status in apt source package in Focal:
  Fix Released
Status in glibc source package in Focal:
  Fix Released

Bug description:
  Test Case
  1. Install Ubuntu Desktop on hardware with an nVidia card and select to 
install 3rd party drivers
  2. Proceed with installation

  The following error message is displayed in /var/log/syslog
  /plugininstall.py: Verifying downloads ...
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/g/gcc-defaults/gcc_9.3.0-1ubuntu2_amd64.deb: "Version: 
'9.3.0-1ubuntu2' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxcrypt/libcrypt-dev_4.4.10-10ubuntu4_amd64.deb: 
"Version: '4.4.10-10ubuntu4' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/g/gcc-defaults/g++_9.3.0-1ubuntu2_amd64.deb: "Version: 
'9.3.0-1ubuntu2' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/z/zlib/zlib1g_1.2.11.dfsg-2ubuntu1_i386.deb: "Version: 
'1.2.11.dfsg-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxau/libxau6_1.0.9-0ubuntu1_i386.deb: "Version: 
'1.0.9-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxdmcp/libxdmcp6_1.1.3-0ubuntu1_i386.deb: "Version: 
'1.1.3-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libx11/libx11-6_1.6.9-2ubuntu1_i386.deb: "Version: 
'1.6.9-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxext/libxext6_1.3.4-0ubuntu1_i386.deb: "Version: 
'1.3.4-0ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/l/lm-sensors/libsensors5_3.6.0-2ubuntu1_i386.deb: "Version: 
'3.6.0-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libx11/libx11-xcb1_1.6.9-2ubuntu1_i386.deb: "Version: 
'1.6.9-2ubuntu1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxdamage/libxdamage1_1.1.5-1_i386.deb: "Version: 
'1.1.5-1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxfixes/libxfixes3_5.0.3-1_i386.deb: "Version: 
'5.0.3-1' not found."
  /plugininstall.py: Failed to find package object for 
/cdrom//pool/main/libx/libxxf86vm/libxxf86vm1_1.1.4-1build1_i386.deb: "Version: 
'1.1.4-1build1' not found."
  /plugininstall.py: Downloads verified successfully
  ubiquity: Error in function: install
  /plugininstall.py: Exception during installation:
  /plugininstall.py: apt_pkg.Error: E:Could not configure 'libc6:i386'. , 
E:Could not perform immediate configuration on 'libgcc-s1:i386'. Please see man 
5 apt.conf under APT::Immediate-Configure for details. (2)
  /plugininstall.py:

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: ubiquity 20.04.9
  ProcVersionSignature: Ubuntu 5.4.0-21.25-generic 5.4.27
  Uname: Linux 5.4.0-21-generic x86_64
  NonfreeKernelModules: zfs zunicode zavl icp zcommon znvpair
  ApportVersion: 2.20.11-0ubuntu22
  Architecture: amd64
  CasperVersion: 1.442
  Date: Mon Apr  6 20:17:07 2020
  InstallCmdLine: file=/cdrom/preseed/xubuntu.seed only-ubiquity 
initrd=/casper/initrd quiet splash ---
  LiveMediaBuild: Xubuntu 20.04 LTS "Focal Fossa" - Beta amd64 (20200402)
  ProcEnviron:
   LANGUAGE=es_EC.UTF-8
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=es_EC.UTF-8
   LC_NUMERIC=C.UTF-8
  SourcePackage: ubiquity
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/glibc/+bug/1871268/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899346] [NEW] package gstreamer1.0-plugins-bad 1.16.2-2.3ubuntu2 failed to install/upgrade: próba nadpisania "/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsttranscode.so", który

2020-10-11 Thread Artur Frysiak
Public bug reported:

package gstreamer1.0-plugins-bad 1.16.2-2.3ubuntu2 failed to
install/upgrade: próba nadpisania "/usr/lib/x86_64-linux-
gnu/gstreamer-1.0/libgsttranscode.so", który istnieje także w pakiecie
pitivi 0.999-2

ProblemType: Package
DistroRelease: Ubuntu 20.10
Package: gstreamer1.0-plugins-bad 1.16.2-2.3ubuntu2
ProcVersionSignature: Ubuntu 5.8.0-18.19-generic 5.8.4
Uname: Linux 5.8.0-18-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.11-0ubuntu45
Architecture: amd64
CasperMD5CheckResult: skip
Date: Sun Oct 11 14:08:47 2020
ErrorMessage: próba nadpisania 
"/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsttranscode.so", który istnieje 
także w pakiecie pitivi 0.999-2
InstallationDate: Installed on 2016-07-01 (1562 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
Python3Details: /usr/bin/python3.8, Python 3.8.6, python3-minimal, 
3.8.6-0ubuntu1
PythonDetails: N/A
RebootRequiredPkgs:
 libc6
 libc6
RelatedPackageVersions:
 dpkg 1.20.5ubuntu2
 apt  2.1.10
SourcePackage: gst-plugins-bad1.0
Title: package gstreamer1.0-plugins-bad 1.16.2-2.3ubuntu2 failed to 
install/upgrade: próba nadpisania 
"/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsttranscode.so", który istnieje 
także w pakiecie pitivi 0.999-2
UpgradeStatus: Upgraded to groovy on 2020-09-18 (22 days ago)

** Affects: gst-plugins-bad1.0 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package groovy third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gst-plugins-bad1.0 in
Ubuntu.
https://bugs.launchpad.net/bugs/1899346

Title:
  package gstreamer1.0-plugins-bad 1.16.2-2.3ubuntu2 failed to
  install/upgrade: próba nadpisania "/usr/lib/x86_64-linux-
  gnu/gstreamer-1.0/libgsttranscode.so", który istnieje także w pakiecie
  pitivi 0.999-2

Status in gst-plugins-bad1.0 package in Ubuntu:
  New

Bug description:
  package gstreamer1.0-plugins-bad 1.16.2-2.3ubuntu2 failed to
  install/upgrade: próba nadpisania "/usr/lib/x86_64-linux-
  gnu/gstreamer-1.0/libgsttranscode.so", który istnieje także w pakiecie
  pitivi 0.999-2

  ProblemType: Package
  DistroRelease: Ubuntu 20.10
  Package: gstreamer1.0-plugins-bad 1.16.2-2.3ubuntu2
  ProcVersionSignature: Ubuntu 5.8.0-18.19-generic 5.8.4
  Uname: Linux 5.8.0-18-generic x86_64
  NonfreeKernelModules: nvidia_modeset nvidia
  ApportVersion: 2.20.11-0ubuntu45
  Architecture: amd64
  CasperMD5CheckResult: skip
  Date: Sun Oct 11 14:08:47 2020
  ErrorMessage: próba nadpisania 
"/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsttranscode.so", który istnieje 
także w pakiecie pitivi 0.999-2
  InstallationDate: Installed on 2016-07-01 (1562 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  Python3Details: /usr/bin/python3.8, Python 3.8.6, python3-minimal, 
3.8.6-0ubuntu1
  PythonDetails: N/A
  RebootRequiredPkgs:
   libc6
   libc6
  RelatedPackageVersions:
   dpkg 1.20.5ubuntu2
   apt  2.1.10
  SourcePackage: gst-plugins-bad1.0
  Title: package gstreamer1.0-plugins-bad 1.16.2-2.3ubuntu2 failed to 
install/upgrade: próba nadpisania 
"/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsttranscode.so", który istnieje 
także w pakiecie pitivi 0.999-2
  UpgradeStatus: Upgraded to groovy on 2020-09-18 (22 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gst-plugins-bad1.0/+bug/1899346/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899343] [NEW] tzdata sets /etc/timezone to `/UTC`, not `Etc/UTC`

2020-10-11 Thread Michael Overmeyer
Public bug reported:

When installed within the `ubuntu` Docker container, `tzdata` sets
`etc/timezone` to `/UTC`, not `Etc/UTC`, which breaks applications that
are reading `etc/timezone` and expecting a valid timezone name.

I'm guess that this wasn't noticed, since technically
`/usr/share/zoneinfo//UTC` (double slash) still works.

Here is a Dockerfile that reproduces the issue:

```dockerfile
FROM ubuntu

RUN apt-get update && \
apt-get install -y tzdata
```

Here is the output of `docker build`:

```
test (master)$ docker build --no-cache -t tztest .
Sending build context to Docker daemon   2.56kB
Step 1/3 : FROM ubuntu
 ---> 9140108b62dc
Step 2/3 : RUN apt-get update && apt install -y tzdata
 ---> Running in 03da406f73cb
Get:1 http://archive.ubuntu.com/ubuntu focal InRelease [265 kB]
Get:2 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]
Get:3 http://archive.ubuntu.com/ubuntu focal-updates InRelease [111 kB]
Get:4 http://security.ubuntu.com/ubuntu focal-security/restricted amd64 
Packages [75.9 kB]
Get:5 http://archive.ubuntu.com/ubuntu focal-backports InRelease [98.3 kB]
Get:6 http://security.ubuntu.com/ubuntu focal-security/multiverse amd64 
Packages [1169 B]
Get:7 http://security.ubuntu.com/ubuntu focal-security/universe amd64 Packages 
[626 kB]
Get:8 http://archive.ubuntu.com/ubuntu focal/restricted amd64 Packages [33.4 kB]
Get:9 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 Packages [177 kB]
Get:10 http://archive.ubuntu.com/ubuntu focal/universe amd64 Packages [11.3 MB]
Get:11 http://security.ubuntu.com/ubuntu focal-security/main amd64 Packages 
[406 kB]
Get:12 http://archive.ubuntu.com/ubuntu focal/main amd64 Packages [1275 kB]
Get:13 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages [745 
kB]
Get:14 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages 
[832 kB]
Get:15 http://archive.ubuntu.com/ubuntu focal-updates/restricted amd64 Packages 
[88.7 kB]
Get:16 http://archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 Packages 
[21.6 kB]
Get:17 http://archive.ubuntu.com/ubuntu focal-backports/universe amd64 Packages 
[4277 B]
Fetched 16.2 MB in 4s (3919 kB/s)
Reading package lists...

WARNING: apt does not have a stable CLI interface. Use with caution in
scripts.

Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  tzdata
0 upgraded, 1 newly installed, 0 to remove and 4 not upgraded.
Need to get 293 kB of archives.
After this operation, 4026 kB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 tzdata all 
2020a-0ubuntu0.20.04 [293 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 293 kB in 1s (262 kB/s)
Selecting previously unselected package tzdata.
(Reading database ... 4121 files and directories currently installed.)
Preparing to unpack .../tzdata_2020a-0ubuntu0.20.04_all.deb ...
Unpacking tzdata (2020a-0ubuntu0.20.04) ...
Setting up tzdata (2020a-0ubuntu0.20.04) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the 
Term::ReadLine module) (@INC contains: /etc/perl 
/usr/local/lib/x86_64-linux-gnu/perl/5.30.0 /usr/local/share/perl/5.30.0 
/usr/lib/x86_64-linux-gnu/perl5/5.30 /usr/share/perl5 
/usr/lib/x86_64-linux-gnu/perl/5.30 /usr/share/perl/5.30 
/usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at 
/usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Configuring tzdata
--

Please select the geographic area in which you live. Subsequent configuration
questions will narrow this down by presenting a list of cities, representing
the time zones in which they are located.

  1. Africa  4. Australia  7. Atlantic  10. Pacific  13. Etc
  2. America 5. Arctic 8. Europe11. SystemV
  3. Antarctica  6. Asia   9. Indian12. US
Geographic area:
Use of uninitialized value $_[1] in join or string at 
/usr/share/perl5/Debconf/DbDriver/Stack.pm line 111.

Current default time zone: '/UTC'
Local time is now:  Sun Oct 11 11:35:33 UTC 2020.
Universal Time is now:  Sun Oct 11 11:35:33 UTC 2020.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Use of uninitialized value $val in substitution (s///) at 
/usr/share/perl5/Debconf/Format/822.pm line 83,  line 4.
Use of uninitialized value $val in concatenation (.) or string at 
/usr/share/perl5/Debconf/Format/822.pm line 84,  line 4.
Removing intermediate container 03da406f73cb
 ---> 1351f8569438
Step 3/3 : RUN dpkg-reconfigure tzdata
 ---> Running in f78304bec7fa
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling 

[Touch-packages] [Bug 1899340] [NEW] preinstall `plasma-discover-backend-flatpak` by default

2020-10-11 Thread ruruoli
Public bug reported:

Would be nice to have ability to use flatpak out of the box.

** Affects: ubuntu-meta (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu.
https://bugs.launchpad.net/bugs/1899340

Title:
  preinstall `plasma-discover-backend-flatpak` by default

Status in ubuntu-meta package in Ubuntu:
  New

Bug description:
  Would be nice to have ability to use flatpak out of the box.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-meta/+bug/1899340/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899262] Re: Broken dbus GetAll message to wpa supplicant interface properties

2020-10-11 Thread Michael Nazzareno Trimarchi
** Patch added: 
"0001-dbus-Fix-GetAll-message-if-ap_ifaces-are-not-availab.patch"
   
https://bugs.launchpad.net/ubuntu/+source/wpa/+bug/1899262/+attachment/5420793/+files/0001-dbus-Fix-GetAll-message-if-ap_ifaces-are-not-availab.patch

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wpa in Ubuntu.
https://bugs.launchpad.net/bugs/1899262

Title:
  Broken dbus GetAll message to wpa supplicant interface properties

Status in wpa package in Ubuntu:
  New

Bug description:
  dbus-send is able to read the properties of interface using GetAll. Those 
information include interface name, status, encryption method, etc. 
  The regression was introduced when someone try to have the Station attribute 
supported

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/wpa/+bug/1899262/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1892643] Re: [SRU] Update libgweather to 3.36.1

2020-10-11 Thread Amr Ibrahim
That .diff is actually auto-generated from the package in my PPA:
https://launchpad.net/~amribrahim1987/+archive/ubuntu/ppa/+packages?field.name_filter=libgweather_filter=published_filter=

The package is built fine for all architectures in Focal and installs
and runs OK. Maybe the .diff got corrupted from downloading and
uploading again!

Could you please try the package from the PPA?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libgweather in Ubuntu.
https://bugs.launchpad.net/bugs/1892643

Title:
  [SRU] Update libgweather to 3.36.1

Status in libgweather:
  Unknown
Status in libgweather package in Ubuntu:
  Fix Released
Status in libgweather source package in Focal:
  New
Status in libgweather package in Debian:
  Unknown

Bug description:
  [Impact]

  libgweather 3.36.1 is a bug-fix release as part of GNOME 3.36.

  https://gitlab.gnome.org/GNOME/libgweather/-/blob/gnome-3-36/NEWS

  This version works around the unavailability of the NOAA weather
  services by using very short-term forecasts as current weather
  conditions.

  Sometimes the current weather is not available because the NOAA
  weather servers aren't working correctly. Version 3.36.1 fixes the
  unavailability of current temperature in some locations.

  
  [Test case]

  Make sure that gnome-weather is still working properly and the weather
  in gnome-shell is shown when gnome-weather is installed.

  
  [Regression potential]

  The regression potential is low since the changes in version 3.36.1
  are small.

  
  [Other]

  libgweather 3.36.1 has been successfully built as a no-change backport
  from Groovy to Focal in my PPA and runs fine:

  
https://launchpad.net/~amribrahim1987/+archive/ubuntu/ppa/+packages?field.name_filter=libgweather_filter=published_filter=

  
  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: libgweather-3-16 3.36.0-1
  ProcVersionSignature: Ubuntu 5.4.0-42.46-generic 5.4.44
  Uname: Linux 5.4.0-42-generic x86_64
  ApportVersion: 2.20.11-0ubuntu27.8
  Architecture: amd64
  CasperMD5CheckResult: skip
  CurrentDesktop: ubuntu:GNOME
  Date: Sun Aug 23 19:05:21 2020
  InstallationDate: Installed on 2020-04-26 (119 days ago)
  InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
  SourcePackage: libgweather
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/libgweather/+bug/1892643/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1899152] Re: Resolution not set or inappropriate

2020-10-11 Thread SatishVSS
** Changed in: xorg (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1899152

Title:
  Resolution not set or inappropriate

Status in xorg package in Ubuntu:
  Invalid

Bug description:
  Defaultly it is set to 1024x768. But my screen resolution is 1440x400.

  I tried using terminal to add newmode and saved with the desired
  resolution. When I aplied the new one, the system gets hanged
  everytime.

  Previuosly I used 14.04 version. Then there was no issue. I added
  newmode using terminal. And next it was fine.

  But now it is not allowing me to set.

  Please make this issue clear.

  ProblemType: Bug
  DistroRelease: Ubuntu 20.04
  Package: xorg 1:7.7+19ubuntu14
  ProcVersionSignature: Ubuntu 5.4.0-42.46-generic 5.4.44
  Uname: Linux 5.4.0-42-generic x86_64
  NonfreeKernelModules: lkp_Ubuntu_5_4_0_42_46_generic_70
  ApportVersion: 2.20.11-0ubuntu27.4
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CasperMD5CheckResult: skip
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Fri Oct  9 16:03:45 2020
  DistUpgraded: Fresh install
  DistroCodename: focal
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation 82G33/G31 Express Integrated Graphics Controller 
[8086:29c2] (rev 10) (prog-if 00 [VGA controller])
 Subsystem: Intel Corporation 82G33/G31 Express Integrated Graphics 
Controller [8086:29c2]
  InstallationDate: Installed on 2020-10-02 (6 days ago)
  InstallationMedia: Ubuntu 20.04.1 LTS "Focal Fossa" - Release amd64 (20200731)
  MachineType: OEM OEM
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_IN
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.4.0-42-generic 
root=UUID=948d3ae0-06d2-4522-8970-f6183d8b94fa ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/24/2018
  dmi.bios.vendor: Phoenix Technologies, LTD
  dmi.bios.version: 6.00 PG
  dmi.chassis.type: 3
  dmi.chassis.vendor: OEM
  dmi.chassis.version: OEM
  dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd08/24/2018:svnOEM:pnOEM:pvrOEM:rvn:rn:rvr:cvnOEM:ct3:cvrOEM:
  dmi.product.name: OEM
  dmi.product.version: OEM
  dmi.sys.vendor: OEM
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.101-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 20.0.8-0ubuntu1~20.04.1
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.20.8-2ubuntu2.2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1899152/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp